div.res_all { position:relative; background-color:#fff; width:748px; height:400px; }
.res_all h3 { color:#fff; padding:5px 5px 0px 5px; }
.res_all h4 { color:#fff; padding:5px 5px 0px 5px; }
.res_all p { color:#fff; padding:5px 10px 0px 10px; }
.res_all p a, .res_all p a:link, .res_all p a:visited { font-weight:bold; color:#fff; }
.res_all li a, .res_all li a:link, .res_all li a:visited { font-weight:bold; display:block; color:#FFF; }
.res_all h3 a, .res_all h3 a:link, .res_all h3 a:visited { text-decoration:none; display:block; color:#FFF; }
.res_all h4 a, .res_all h4 a:link, .res_all h4 a:visited { text-decoration:none; display:block; color:#FFF; }
.res_all ul { line-height:1.0em; color:#FFF; }
   
div.res_menu  { position:absolute; left:4px; width:150px; height:95px; }
div.res_cmp   { top:004px; background-color:#4f004f; }
div.res_astro { top:103px; background-color:#00004f; }
div.res_gp    { top:202px; background-color:#4f0000; }
div.res_inter { top:301px; background-color:#004f00; height:46px; }
div.res_extra { top:351px; background-color:#4f4f00; height:45px; }

div.res_image_box { visibility:hidden; position:absolute; left:158px; top:4px; width:586px; height:392px; }
div.res_cmp_image_box   { background-color:#4f004f; }
div.res_astro_image_box { background-color:#00004f; }
div.res_gp_image_box    { background-color:#4f0000; }
div.res_inter_image_box { background-color:#004f00; }
div.res_extra_image_box { background-color:#4f4f00; }

div.res_active { width:155px; }
div.res_active_image_box { visibility:visible; }

div.res_image { position:absolute; width:568px; height:376px; top:8px; left:8px; background-color:#333; }
div.res_image img { width:568px; height:376px; }

div.res_image_text { position:absolute; width:240px; height:304px; top:36px; right:38px; }
div.res_cmp_image_text   { background-color:#4f004f; top:66px; height:244px; }
div.res_astro_image_text { background-color:#00004f; top:21px; height:334px; }
div.res_gp_image_text    { background-color:#4f0000; top:76px; height:224px; }
div.res_inter_image_text { background-color:#004f00; top:16px; height:344px; }
div.res_extra_image_text { background-color:#4f4f00; }
